Provide a way to load specific plugins based on version

RESOLVED WONTFIX

Status

()

Core
Plug-ins
RESOLVED WONTFIX
6 years ago
5 years ago

People

(Reporter: jimm, Unassigned)

Tracking

Trunk
x86_64
Windows 7
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

6 years ago
For the metro browser, we'll need a way to enable Flash loading based on a certain dll/plugin version.

We may already support something like this, not sure.

Comment 1

6 years ago
I don't think we need a generic system here; we can compile in information about Flash specifically to the plugin loader when running in metro mode.
(Reporter)

Updated

5 years ago
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.